@charset "UTF-8";

.wysiwyg-title {
}

.wysiwyg-title font {
  font-size: 24px;
}

.wysiwyg-title u {
  text-decoration: none;
  background-color: #FCFF00;
}

.wysiwyg-comment {
  font-size: 18px;
}

.wysiwyg-comment.l {
  text-align: left;
}
.wysiwyg-comment.c {
  text-align: center;
}
.wysiwyg-comment.r {
  text-align: right;
}

.wysiwyg-comment font[size="2"] {
  font-size: 14px;
}
.wysiwyg-comment font[size="3"] {
  font-size: 18px;
}
.wysiwyg-comment font[size="4"] {
  font-size: 22px;
}

.wysiwyg-comment u {
  text-decoration: none;
  background-color: #FCFF00;
}

.wysiwyg-comment span.arrow {
  margin: 0 2px;
  width: 22px;
  height: 25px;
  display: inline-block;
  vertical-align: center;
  background-image: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-position: center center;
}
.wysiwyg-comment span.checkbox {
  margin: 0 2px;
  width: 30px;
  height: 23px;
  display: inline-block;
  vertical-align: center;
  background-image: url(../img/checkbox.png);
  background-repeat: no-repeat-x;
  background-position: center center;
}
.wysiwyg-title img.urerueditor-arrow,
.wysiwyg-title img.urerueditor-checkbox,
.wysiwyg-comment img.urerueditor-arrow,
.wysiwyg-comment img.urerueditor-checkbox {
  width: auto !important;
  height: auto !important;
  display: none;
}